get
https://backstage.taboola.com/backstage/api/1.0/resources/platforms
Get a list of supported platforms (e.g. for platform targeting).
Rate limit: Tier 1
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample response:
{
"results": [
{
"name": "DESK",
"value": "Desktop"
},
{
"name": "PHON",
"value": "Smartphone"
},
{
"name": "TBLT",
"value": "Tablet"
}
],
// Additional detail omitted...
}
Traversing the TreeThe request URL in this example ends with the key
platforms- returned by Get list of Dictionaries. (See Traversing the Tree for an overview.)
Rate limit
Rate limitTier 1. Shares one budget with the other global reference lists.
See Rate limits for the request allowance each tier carries.
